+ Responder ao Tópico



  1. E ai pessoal, beleza? =)
    Tipo, não sei se o pessoal está tendo problemas com o CPAN, mas eu não estou conseguindo instalar módulos do perl com ele.

    O que acontece: Tentei já, diversas vezes reinstalar o Perl e escolher um servidor diferente na configuração inicial do shell, mas sempre que eu tento instalar os módulos base com o comando "install Bundle::CPAN", o console me retorna erros dizendo que não consegue resolver as dependências.

    Já tentei instalar os módulos usando o Slackware 11 e o Slamd 64, mas não tive resultados. Sempre ocorria o mesmo erro.

    O que devo fazer para resolvê-lo? Alguém está passando por algo parecido?

    Valeu a força galera. ^^

  2. E você procurou saber quais eram as dependências? Algumas distribuições com sistemas de pacotes já possuem módulos PERL empacotados. Você poderia tentar resolver essas dependências dessa maneira. Já tentou?






Tópicos Similares

  1. Erro instalar Módulo Perl - CPAN
    Por actu no fórum Servidores de Rede
    Respostas: 1
    Último Post: 17-07-2005, 16:48
  2. dificuldade em instalar Linux??
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 23-04-2005, 06:25
  3. Dificuldade em instalar e executar o kylix
    Por ricardodru no fórum Servidores de Rede
    Respostas: 1
    Último Post: 02-12-2003, 10:25
  4. Dificuldade em instalar placa de video onboard
    Por ricardodru no fórum Servidores de Rede
    Respostas: 1
    Último Post: 09-11-2003, 15:16
  5. Dificuldade em instalar o Bugzilla
    Por emylonas no fórum Servidores de Rede
    Respostas: 3
    Último Post: 13-05-2003, 11:34

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L